# std::tuple_element< _Int, array< _Tp, _Nm > > Struct Template Reference

List of all members.

## Detailed Description

### template<int _Int, typename _Tp, std::size_t _Nm>
struct std::tuple_element< _Int, array< _Tp, _Nm > >

Definition at line 236 of file tr1_impl/array.

## Public Types

- typedef _Tp type

The documentation for this struct was generated from the following file:

- tr1_impl/array